body {
    background-color: black;
}

a {
    text-decoration: none;
}

h1,h2,p {
    color: white;
}

.main-container {
    margin-left: auto;
    margin-right: auto;
    width: 1460px;
}

.header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 37px 0;
}

.button {
    padding: 10px 25px;
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    height: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.button2 {
    padding: 10px 40px;
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    height: 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.button-icon {
    margin-right: 10px;
    height: 13px;
}

.button-text {
    font-family: Circe;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

.card {
    margin-bottom: 160px;
}

.card-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.card-header h2 {
    font-family: Gilam;
    font-size: 50px;
    font-weight: 700;
    line-height: 28px;
}

.card-text {
    font-family: Gilam;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}

.card1-content {
    display: grid;
    grid-gap: 34px;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-areas:
        "c1_1 c1_1 c1_2 c1_2 c1_3 c1_3"
        "c1_4 c1_4 c1_4 c1_5 c1_5 c1_5"
}

.card1-item {
    height: 468px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Gilam;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    padding-left: 44px;
    padding-right: 44px;
}

.card1-item1 {
    background-color: #634F2C;
    grid-area: c1_1;
}

.card1-item2 {
    background-color: #B4A385;
    grid-area: c1_2;
}

.card1-item3 {
    background-color: #E4B564;
    grid-area: c1_3;
}

.card1-item4 {
    background-color: #635A4A;
    grid-area: c1_4;
}

.card1-item5 {
    background-color: #B08C4D;
    grid-area: c1_5;
}

.card2-content {
    height: 1051px;
    display: grid;
    grid-gap: 34px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 5fr 1fr 2fr 2fr 5fr;
    grid-template-areas:
        "c2_1 c2_2 c2_3"
        "c2_1 c2_2 c2_6"
        "c2_4 c2_2 c2_6"
        "c2_4 c2_5 c2_6"
        "c2_4 c2_5 c2_7"
}

.card2-item {
    margin: 0;
    font-family: Gilam;
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    padding: 56px 52px;
}

.card2-item p {
    margin: 0;
}

.card2-item1 {
    background-color: #0E0E0E;
    grid-area: c2_1;
}

.card2-item2 {
    background-color: #242424;
    grid-area: c2_2;
}

.card2-item3 {
    background-color: #1F1F1F;
    grid-area: c2_3;
}

.card2-item4 {
    background-color: #1F1F1F;
    grid-area: c2_4;
}

.card2-item5 {
    background-color: #E4B564;
    color: #000000;
    grid-area: c2_5;
}

.card2-item6 {
    background-color: #0E0E0E;
    grid-area: c2_6;
}

.card2-item7 {
    background-color: #0A0909;
    grid-area: c2_7;
}

.card3-content {
    height: 1051px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas: 
    "c3_1 c3_2 c3_3"
    "c3_4 c3_5 c3_6"
}

.card3-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0px;
    padding: 100px;
}

.card3-item-card3-item2-text {
    font-weight: 900;
    margin: 0;
}

.card3-item-card3-item2-text2 {
    margin: 0;
}

.card3-item1 {
    background-color: #634F2C;
    grid-area: c3_1;
}

.card3-item2 {
    background-color: #E8D2AB;
    grid-area: c3_2;
}

.card3-item3 {
    background-color: #E4B564;
    grid-area: c3_3;
}

.card3-item4 {
    background-color: #635A4A;
    grid-area: c3_4;
}

.card3-item5 {
    background-color: #B08C4D;
    grid-area: c3_5;
}

.card3-item6 {
    background-color: #634F2C;
    grid-area: c3_6;
}



